PTCCB - Frontend - Bug #12741

Can we keep the side menu always active so that it's clear which module we are currently on? check
below screenshots

02/12/2025 12:45 PM - priyanka Sharma

Status: Feedback Start date: 02/12/2025

Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
PESTICIDES AND TOXIC CHEMCIAL CONTROL BOARD L Download
B Applications < Pesticides and Toxic Chemical Export License
[E Licenses < Reference: PTCCB/2502/0038

License is hereby granted to BioTox Solutions of John Doe 123 Coastal Highway Georgetown, Guyana Postal Code: 00000 Phone: +592-600-1234 to
(® Registered Products ¢ Export the goods specified in the Schedule below to BioTox Solutions of John Doe 123 Coastal Highway Georgetown, Guyana Postal Code: 00000
Phone: +592-600-1234 subject to the conditions, restrictions and limitations stated hereunder and the Pesticides and Toxic Chemicals Control Act (No. 13
of 2000) and its associated regulations.
® Invoices

SCHEDULE
& Notifications Tariff Number Description Of Goods Quantity In Units Of Sale Price Per Unit Of Sale($) Total Value ($)
25 Biotox Flora — Probiotic for gut health 3kg $ 100.00 $300.00
& Logout
2 ViroGuard 360 1gal $100.00 $ 100.00
Freight $10.00
Insurance $10.00
1. View License page
2. Apply license/product registration page >
Exporter Name Exporter Address
& Registered Products < BioTox Solutions John Doe hd
2. Importer Info
& Notifications Importer Name Importer Address Email
Phone No Fax no. Country of Consignment

+592 -

Currency
History

#1 - 02/12/2025 05:15 PM - Iram Hamdani
- Status changed from New to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

No

#2 - 02/13/2025 06:24 PM - priyanka Sharma

- Status changed from Resolved to Feedback

Files
clipboard-202502121208-greén.png 423 KB 02/12/2025 priyanka Sharma
clipboard-202502121243-extjm.png 387 KB 02/12/2025 priyanka Sharma
